Subject: Fwd: Upgrade Form
From: "Joey Sheets" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 1 Dec 2009 11:30:50 -0500

---------- Forwarded message ----------
From: "Cassaday, Katelyn" <[email-masked]>
Date: Nov 30, 2009 4:09 PM
Subject: Upgrade Form
To: "Joey Sheets" <[email-masked]>

 Hi Joey,
        Per our conversation, I have attached the upgrade form to take you
from 6.0Mb to 12.0Mb. Once I receive this back I will place the order for
the upgrade. I will enter the desired due date at 12/18/2009. Please let me
know if you have any questions.

*Sincerely,*

*Katelyn Cassaday*
*TDS Metrocom*
*Account Manager*
*Lansing Phone: 517-381-6534*
*Lansing Fax: 517-381-6513*
*Livonia Phone: 734-838-1931*
*Livonia Fax: 734-838-3061*
*Email: [email-masked]*